{
	"label":	"SNES",
	"icon":	"/mnt/SDCARD/Themes/NanoSwitch Dark by Amdy/icons/sfc.png",
	"launch":	"launch.sh",
	"rompath":	"../../Roms/SFC",
	"imgpath":	"../../Roms/SFC/Imgs",
	"gamelist":	"../../Roms/SFC/miyoogamelist.xml",
	"useswap":	1,
	"shortname":	0,
	"hidebios":	0,
	"extlist":	"sfc|smc|fig|bs|st|zip|7z"
}